IMFI Bugs - Bug #409

IMFI - Report Employee Assignment
06/22/2021 09:52 AM - Andi Saputra

Status: Closed
Priority: High
Assignee: Andi Saputra
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/22/2021
06/24/2021
0%

0.00 hour
0.00 hour

Description
Dear Team Developer,

Mohon bantuannya untuk dilakukan pengecekan terkait dengan report Employee Assignment saat ini apakah mengambil dari Start
Date / Real Date yang ada di MD Assignment, harusnya yg di ambil dari tgl realdatenya seperti report Employee Movement Payroll

Port : 7071

DB : 77/2014 MinovaHR_ESS_Indomobil_Production

History

#1 - 06/22/2021 02:59 PM - Ade Sofiarani

- Status changed from Assigned to Developing

#2 - 06/22/2021 03:00 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Andi Saputra

#3 - 10/07/2022 05:49 PM - Muhammad Bintar
- Status changed from QA Test to Closed

done

07/04/2025

1/1
